body {
	margin: 0px;
	padding: 0px;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #333333;
	font-size: 0.75em;

}
a:hover {}
img a, img {border: 0; padding: 0;}
.clear {clear: both;}
#outside {
	 background-color:transparent;
	color:white;
	display:block;
	height:1px;
	left:0px;
	overflow:visible;
	position:absolute;
	text-align:center;
	top:50%;
	visibility:visible;
	width:100%;
}
	
#container {
	text-align: center;
	width: 650px;
	height: 210px;
	/*margin: 0 auto;*/
	left:50%;
	margin-left:-380px;
	position:absolute;
	top:-105px;
	visibility:visible;
}
#content {
	float: left;
	width: 431px;
	text-align: left;
	}
/*Cross-face box*/
#crossfade-container {
				margin: 0px 0px 0px 15px;
				width: 200px;
				height: 214px;	
				float: left;	
			}
.fade-box {
				margin-left: 0px;
				position: absolute;
				width: 179px;
				height: 214px;	
			}
			
#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;

}

#navcontainer li { margin: 0 0 2px 0; }

#navcontainer a
{
display: block;
padding: 2px 2px 2px 38px;
width: 442px;
}
#linkList li a{
background: url(images/bullet.jpg) no-repeat;
height: 30px;
	}

#linkList li a:hover {
background: url(images/bullet_over.jpg) no-repeat;
height: 30px;

}

